PCB-rnd is based on the gEDA PCB project, but it has now diverged in many
important ways. The new documentation is being written, but is not yet complete.
The currently-finished docs live in /usr/share/doc/pcb-rnd/doc/

The most up-to-date documentation lives at

  http://repo.hu/projects/pcb-rnd/doc.html
